<?php

ini_set('display_errors', 'on');
error_reporting(E_ALL ^ E_STRICT ^ E_NOTICE ^ E_DEPRECATED);

ob_start();
session_start();

define("MYSQL_HOST", "localhost");
define("MYSQL_LOGIN", "endorfina_data");
define("MYSQL_HASLO", "eiph8feiv6RohLie");
define("MYSQL_BAZA", "endorfina_data");
define("MYSQL_PORT", "3306");

$dsn = "mysql:host=" . MYSQL_HOST . ";port=" . MYSQL_PORT . ";dbname=" . MYSQL_BAZA;
$options = array(
    PDO::MYSQL_ATTR_INIT_COMMAND => 'SET NAMES utf8',
);

$dbh = new PDO($dsn, MYSQL_LOGIN, MYSQL_HASLO, $options);



